AnsweredAssumed Answered

Web Adaptor 10.4.1 will not register with ArcGIS for Server 10.4.1

Question asked by mparedesesriuk-esridist Employee on Jun 1, 2016
Latest reply on Jun 1, 2016 by mparedesesriuk-esridist

Greetings all,

I have just installed ArcGIS for Server 10.4.1 (workgroup) on a clean, new VM (W2012R2), All is working well. A certificate has been installed And all's well. I can publish and consume services without an issue.

I have installed the ArcGIS WebAdaptor 10.4.1 (WA) on the same machine. Called it Obi (after my Habaneese), and using https.

When it comes time to register the WA with Server, I am getting the following error:

ScreenHunter_01 Jun. 01 12.18.jpg

Has anyone experienced this issue?   I have installed the WA since 10.3.1, and 10.4, a few times, but never had this issue.

I have tried, uninstalling/reinstalling, make sure I have all the necessary IIS requirements, etc. Nothing seems to be amiss.

Thanks in advance for any input.

Outcomes